body{
font-family:Verdana,Sans-serif;
margin-top:5px;
margin-bottom:5px;
padding:0px;
background: #e0eeff url(back.png) repeat-x fixed;}
body a{text-decoration:none; color:#000040;border-style:none;}
body a:hover{color:red;}

body p{
text-align:justify;
font-size:11px;
line-height:19px;
padding:20px;
padding-top:0px;
margin:0px;
}

body h1{
text-align:center;
font-family:Georgia,Verdana;
font-size:30px;
line-height:45px;
margin:0px;
padding:0px;
}

body h2{
text-align:left;
font-family:Georgia,Verdana;
font-size:24px;
margin:0px;
padding-left:20px;
padding-right:20px;
padding-top:30px;
padding-bottom:20px;
}

body h3{
text-align:center;
font-family:Georgia,Verdana;
font-size:18px;
}

body h4{
text-align:left;
padding-left:60px;
font-family:Georgia,Verdana;
font-size:16px;
}


.inhalt{
padding:10px;
font-size:10px;
}

.impressum{
text-align:right;
padding-right:20px;
padding-bottom:5px;
font-size:10px;
}

.fuss{
border-top:1px solid black;
margin:20px;
padding-top:2px;
font-size:10px;
}


body ul{
padding:10px;
padding-right:5px;
margin:0px;
list-style-type:none;
}

body li{
font-size:10px;
padding:0px;
padding-bottom:5px;
margin:0px;
}


/* links */

#path {
   margin: 20px;
   margin-top:0px;
   line-height: 30px;
   font-size:10px;
   border-top: 1px solid #000000;
}
.submit {
   float: right;
   vertical-align: bottom;
}
.count {
   color: #6f6f6f;
   font-size: 8pt;
   font-weight: normal;
}
table.formPage {
}
.label {
   text-align: right;
   font-size:10px;
   vertical-align:top;
}
span.req {
   margin-left: 3px;
   color: #FF0000;
   font-weight: bold;
}
.text, .btn {
   font-size: 8pt;
   font-family: Verdana, Tahoma, Arial, sans-serif;
}
input.text {
   color: #000000;
   border: 1px solid #5e74b3;
}
textarea.text {
   font-size: 8pt;
   border: 1px solid #5e74b3;
}
select {
   font-size: 8pt;
   border: 1px solid #5e74b3;
}

.captcha {
   border: 1px solid #5e74b3;
   margin-top: 10px;
}

form {
   display: inline;
   margin: 0;
   padding: 0;
}
.btn {
   font-size: 8pt;
   font-weight: bold;
   border: 1px solid #5e74b3;
   background-color: #FFAA11;/*#FFCC33;*/
   cursor: pointer;
   height: 17px;
}
#links{
padding-top:10px;
}

#links a {
   font-size: 12px;
   color: blue;
   text-decoration: underline;
}
#links p {
   margin: 0 0 7px 0;
}
.url {
   color: black;
}
.errForm{
font-size: 10px;
color: red;
}